--- 
vendor: "ESRI"
id: "620"
title: "Announced blocks hst"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  apaPolyId: 
    type: "string"
    esriLength: 42
    esriType: "esriFieldTypeString"
  ApaRoundNameEN: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  ApaRoundNameNO: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  datePublished: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dateLocked: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dateApplicationDeadline: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  blockName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  quadrantNumber: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  blockNumber: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  blcNpdidBlock: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  z_from: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  z_to: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  stratigraphical: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/620/queryables"